stable-diffusion-v1-4 / model_index.json
patrickvonplaten's picture
Fix deprecation warning by changing `CLIPFeatureExtractor` to `CLIPImageProcessor`. (#6)
e41296a
{
"_class_name": "StableDiffusionPipeline",
"_diffusers_version": "0.2.3",
"feature_extractor": [
"transformers",
"CLIPImageProcessor"
],
"safety_checker": [
"stable_diffusion",
"StableDiffusionSafetyChecker"
],
"scheduler": [
"diffusers",
"PNDMScheduler"
],
"text_encoder": [
"transformers",
"CLIPTextModel"
],
"tokenizer": [
"transformers",
"CLIPTokenizer"
],
"unet": [
"diffusers",
"UNet2DConditionModel"
],
"vae": [
"diffusers",
"AutoencoderKL"
]
}